QGIS Application - Bug report #7567
Composer table invisible when added to composition
2013-04-10 08:51 PM - Tim Sutton

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No
Operating System: OSX Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 16507
Description

In version 8c714a9 / 1.9 master, when | add a new table to the composition, the table widget is not visible. Also the following things should
be noted:

- changing frame settings has no effect
- no content is displayed in the table despite multiple attributes being ticked in the item properties attributes list
- changing 'show only visible features' on and off has no effect.

History

#1 - 2013-04-12 07:00 AM - Marco Hugentobler
- Status changed from Open to Closed

Composer table should work again with cddbeb1dcdd68c3baeaa717eeafb0al7c10125df

#2 - 2013-04-12 07:23 AM - Tim Sutton

Thanks Marco!
